<OJ.SIT LANGUE="SK"><TYPEOJ TYPE="OJQ">Program - <OJQ>aktuálny</OJQ></TYPEOJ>
<DATE.SEANCE DATE="2010/01/19" PLACE="STR">Utorok 19. januára 2010</DATE.SEANCE>
<CORPS><TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="">     </HEURE><POINTS><POINT INDEX="0" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="COMMENTAIRE" ID.DETAIL="D-0"><COMMENTAIRE TAILLE="MEDIUM" FACE="NORMAL" STYLE="DROIT" INDENT="0" INDEX="1">(09:00 - 12:00)<BR></BR>(Vypočutia vymenovaných členov Komisie)</COMMENTAIRE>
</POINT></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="15002000">15:00 - 20:00</HEURE><POINTS><POINT INDEX="38" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="DEC" ID.DETAIL="D-38"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenie vysokej predstaviteľky Únie pre zahraničné veci a bezpečnostnú politiku / podpredsedníčky Komisie</ENTETE><MINISUJET>Nedávne zemetrasenie na Haiti</MINISUJET></OBJET.DECLARATION>
<REMARQUE FACE="NORMAL">Hlasovanie sa uskutoční vo februári I</REMARQUE></DECLARATION></POINT><POINT INDEX="32" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="DEC" ID.DETAIL="D-32"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenie vysokej predstaviteľky Únie pre zahraničné veci a bezpečnostnú politiku / podpredsedníčky Komisie<BR></BR></ENTETE><MINISUJET>Situácia v Iráne</MINISUJET></OBJET.DECLARATION>
<REMARQUE FACE="NORMAL">Hlasovanie sa uskutoční vo februári I</REMARQUE></DECLARATION></POINT><POINT INDEX="5" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="DEC" ID.DETAIL="D-5"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenie vysokej predstaviteľky Únie pre zahraničné veci a bezpečnostnú politiku / podpredsedníčky Komisie<BR></BR></ENTETE><MINISUJET>Situácia v Jemene</MINISUJET></OBJET.DECLARATION>
<REMARQUE FACE="NORMAL">Hlasovanie sa uskutoční vo februári I</REMARQUE></DECLARATION></POINT><POINT INDEX="19" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="DEC" ID.DETAIL="D-19"><DECLARATION><OBJET.DECLARATION><ENTETE>Vyhlásenie vysokej predstaviteľky Únie pre zahraničné veci a bezpečnostnú politiku / podpredsedníčky Komisie<BR></BR></ENTETE><MINISUJET>Situácia v Iraku</MINISUJET></OBJET.DECLARATION>
</DECLARATION></POINT></POINTS>
</TRANCHE.HORAIRE>
<TRANCHE.HORAIRE DEBAT="FALSE"><HEURE ID.DEBAT="21002400">21:00 - 24:00</HEURE><POINTS><POINT INDEX="7" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="TEC" ID.DETAIL="D-7"><RAPPORT><OBJET.RAPPORT><ENTETE>Správa:</ENTETE><RAPPORTEUR MEPID="6054">Eva Joly</RAPPORTEUR><NUMDOC><ANCHOR ID="1" FAMILY="REPORT" TYPE="A7" YEAR="2009" NUMBER="0086">A7-0086/2009</ANCHOR></NUMDOC><MINISUJET>Druhá revízia dohody o partnerstve AKT-ES (Dohoda z Cotonou)</MINISUJET></OBJET.RAPPORT>
<SUJET>Druhá revízia dohody o partnerstve AKT-ES (Dohoda z Cotonou)<BR></BR>[<ANCHOR-PROC ID="10" FAMILY="PROC" TYPE="INI" YEAR="2009" NUMBER="2165">2009/2165(INI)</ANCHOR-PROC>]</SUJET>
<ORGANE CODE="DEVE">Výbor pre rozvoj</ORGANE>
</RAPPORT>
</POINT><POINT INDEX="23" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="QOS" ID.DETAIL="D-23"><GROUPEQO><OBJET.GROUPEQO><ENTETE>Otázky na ústne zodpovedanie</ENTETE><MINISUJET>Procesné práva v trestnom konaní</MINISUJET></OBJET.GROUPEQO>
<QUESTION.ORALE><NUMQO><ANCHOR ID="2" FAMILY="OQ" TYPE="O" YEAR="2009" NUMBER="0155">O-0155/2009</ANCHOR></NUMQO><OBJETQO><AUTEUR>Sarah Ludford</AUTEUR><AUTEUR>Elena Oana Antonescu</AUTEUR><AUTEUR>Carmen Romero López</AUTEUR><AUTEUR>Heidi Hautala</AUTEUR><AUTEUR>Rui Tavares</AUTEUR><NUMDOC><ANCHOR ID="3" FAMILY="DOC-B" TYPE="B7" YEAR="2009" NUMBER="0343">B7-0343/2009</ANCHOR></NUMDOC></OBJETQO><DESTINATAIREQO>Rada</DESTINATAIREQO><SUJET>Procesné práva v trestnom konaní</SUJET>
<ORGANE CODE="LIBE">Výbor pre občianske slobody, spravodlivosť a vnútorné veci</ORGANE>
</QUESTION.ORALE><QUESTION.ORALE><NUMQO><ANCHOR ID="4" FAMILY="OQ" TYPE="O" YEAR="2009" NUMBER="0156">O-0156/2009</ANCHOR></NUMQO><OBJETQO><AUTEUR>Sarah Ludford</AUTEUR><AUTEUR>Elena Oana Antonescu</AUTEUR><AUTEUR>Carmen Romero López</AUTEUR><AUTEUR>Heidi Hautala</AUTEUR><AUTEUR>Rui Tavares</AUTEUR><NUMDOC><ANCHOR ID="5" FAMILY="DOC-B" TYPE="B7" YEAR="2009" NUMBER="0344">B7-0344/2009</ANCHOR></NUMDOC></OBJETQO><DESTINATAIREQO>Komisia</DESTINATAIREQO><SUJET>Procesné práva v trestnom konaní</SUJET>
<ORGANE CODE="LIBE">Výbor pre občianske slobody, spravodlivosť a vnútorné veci</ORGANE>
</QUESTION.ORALE></GROUPEQO></POINT><POINT INDEX="24" DELAIS="FALSE" SOMHTML="LINK" TYPE.POINT="QOS" ID.DETAIL="D-24"><GROUPEQO><OBJET.GROUPEQO><ENTETE>Otázky na ústne zodpovedanie</ENTETE><MINISUJET>Obchodovanie s ľuďmi </MINISUJET></OBJET.GROUPEQO>
<QUESTION.ORALE><NUMQO><ANCHOR ID="6" FAMILY="OQ" TYPE="O" YEAR="2009" NUMBER="0148">O-0148/2009</ANCHOR></NUMQO><OBJETQO><AUTEUR>Anna Hedh</AUTEUR><AUTEUR>Edit Bauer</AUTEUR><NUMDOC><ANCHOR ID="7" FAMILY="DOC-B" TYPE="B7" YEAR="2009" NUMBER="0341">B7-0341/2009</ANCHOR></NUMDOC></OBJETQO><DESTINATAIREQO>Rada</DESTINATAIREQO><SUJET>Obchodovanie s ľuďmi</SUJET>
<ORGANE CODE="LIBE">Výbor pre občianske slobody, spravodlivosť a vnútorné veci</ORGANE>
<ORGANE CODE="FEMM">Výbor pre práva žien a rodovú rovnosť</ORGANE>
</QUESTION.ORALE><QUESTION.ORALE><NUMQO><ANCHOR ID="8" FAMILY="OQ" TYPE="O" YEAR="2009" NUMBER="0149">O-0149/2009</ANCHOR></NUMQO><OBJETQO><AUTEUR>Anna Hedh</AUTEUR><AUTEUR>Edit Bauer</AUTEUR><NUMDOC><ANCHOR ID="9" FAMILY="DOC-B" TYPE="B7" YEAR="2009" NUMBER="0342">B7-0342/2009</ANCHOR></NUMDOC></OBJETQO><DESTINATAIREQO>Komisia</DESTINATAIREQO><SUJET>Obchodovanie s ľuďmi</SUJET>
<ORGANE CODE="LIBE">Výbor pre občianske slobody, spravodlivosť a vnútorné veci</ORGANE>
<ORGANE CODE="FEMM">Výbor pre práva žien a rodovú rovnosť</ORGANE>
</QUESTION.ORALE><REMARQUE FACE="NORMAL">Hlasovanie sa uskutoční vo februári I</REMARQUE></GROUPEQO></POINT></POINTS>
</TRANCHE.HORAIRE>
</CORPS>
</OJ.SIT>